Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 05:56:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca mana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mana Bot:  Hi Mana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9686003586 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507822258            01:46 AM, 13th Aug                   badri                   Hi,Mana Thank you for contacting us. My name is badri , I will be happy to assist you.           01:47 AM, 13th Aug                     mana                    I ordered online and the order should be delivered on Wednesday but I put wrong number by mistake so I called the customer service to change it but now I checked by tracking order and it’s showing me that ( customer rejected the order )           01:49 AM, 13th Aug                     mana                    So can you tell them to call me again by the right number           01:50 AM, 13th Aug                     mana                    Or give me any number that I can contact with           01:50 AM, 13th Aug                   badri                   Is this is your order number 9686003586?           01:52 AM, 13th Aug                     mana                    Yes           01:52 AM, 13th Aug                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:53 AM, 13th Aug                     mana                    Ok           01:53 AM, 13th Aug                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success +971507822268           01:55 AM, 13th Aug                     mana                    I told you I wrote 6 instead of 5           01:58 AM, 13th Aug                     mana                    So the number was wrong           01:58 AM, 13th Aug                     mana                    My number is 0507822258           01:58 AM, 13th Aug                   badri                   Is this is your correct contact number 0507822258?           02:02 AM, 13th Aug                     mana                    Yes           02:02 AM, 13th Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           02:04 AM, 13th Aug                   badri                   Is there anything else I can assist you with today?           02:04 AM, 13th Aug                     mana                    Is there any number to contact with about delivery?           02:04 AM, 13th Aug                   badri                   We need to get in touch with other department kindly allow us some time           02:06 AM, 13th Aug                     mana                    Ok           02:06 AM, 13th Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 AM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975830